#block-locale-language ul li {padding:0 0 0 1px;}
.banner_wrapper { height:auto !important; margin-bottom:0px !important; padding-bottom:0px; }
.banner_wrapper .container-fluid { padding-left:7.5px; padding-right:7.5px; }
.banner-bottom { margin-bottom:40px; height:40px; background:#ededed; }
.homepage-carousel .carousel-indicators { bottom:-40px !important; }
.homepage-carousel .carousel-link { position:relative; top:0px; bottom:0px; right:0px; background:#1a65b6; color:#fff; }
.homepage-carousel .views-field-nothing { position:static !important; }
.homepage-carousel .carousel-caption { left:auto !important; padding:15px !important; text-align:left; background:rgba(50,122,204,0.74); color:#fff; width: 33.3333%; right:10% !important; bottom:40px !important;}
.homepage-carousel .carousel-caption a { color:#ffffff; text-decoration:underline; }
.homepage-carousel .small-screen-caption { padding:15px !important; text-align:left; background:#1a65b6; color:#fff; }
.homepage-carousel .small-screen-caption a { color:#ffffff; text-decoration:underline; }
.homepage-carousel .carousel-control { width:5%; }
.homepage-carousel .carousel-control.left, .carousel-control.right { background-image:none; }
.homepage-carousel .carousel-indicators li { border:1px solid #4f4f4f; background:#5e5e5e; -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.65); -moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.65); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.65); }
.homepage-carousel .carousel-indicators .active { border:1px solid #1c579d; background:#216ebe; }
body > header a {color:#1a65b6; }
.region-header-right { margin-top:10px; }
.header-contact { padding:18px 0px; }
.homepage-carousel .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next { font-size:100px; }
@media (max-width:776px) {
.homepage-carousel .carousel-control { width:15%; }
.homepage-carousel .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next { font-size:50px; }	
}
.homepage-carousel .carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right { top:32%; }
.pane-featured .form-control{ padding-top: 3px; }
.pane-featured .views-exposed-form .views-exposed-widget { padding: 0 1em 0 0;}

/*carousel fade */
.homepage-carousel .carousel-inner > .item {
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  display: block;
  position: absolute;
  z-index: 0;
  -webkit-transition: opacity 5s ease;
       -o-transition: opacity 5s ease;
          transition: opacity 5s ease;
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}
.homepage-carousel .carousel-inner > .item:first-of-type {
  position: relative;
}
.homepage-carousel .carousel-inner > .active {
  opacity: 1;
  z-index: 1;
}
.homepage-carousel .carousel-inner > .next.left,
.homepage-carousel .carousel-inner > .prev.right {
  -webkit-transition: opacity 0.6s ease-in-out;
       -o-transition: opacity 0.6s ease-in-out;
          transition: opacity 0.6s ease-in-out;
  opacity: 1;
  left: 0;
  z-index: 2;
}
.homepage-carousel .carousel-inner > .active.left,
.homepage-carousel .carousel-inner > .active.right {
  z-index: 1;
}
.homepage-carousel .carousel-control {
  z-index: 1;
}
.ds-1col.view-mode-featured .field-type-image {
  margin-bottom: 20px;  
}
.front .prefooter {
  display:none;  
}
.homepage-carousel.col-sm-9 {
  float:none;
  margin:0 auto;
}
/*select box for featured block*/
.pane-featured .view-featured .view-filters {
  position: absolute;
  left: 6px;
  top: -3px;
  width: 100%;
  right: 6px;
  z-index: 99;
}
.pane-featured select.form-control {
  background: none;
  color: #fff;
  font-family: "Noto Sans",sans-serif;
  line-height: 1.5;
  font-weight: 400;
  font-size: 18px;
  text-align: center;
  height: 33px;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
}
.pane-featured select.form-control option {
  color: #000;
  font-size: 12px;
}
.pane-featured .views-exposed-form .views-exposed-widget {
  padding: 0 1em 0 0;
  width: 100%;
}
.pane-featured .view-featured {
  min-height: 313px;
}

.pane-featured .view-featured select {
  text-align: center;
  text-align-last: center;
  background: #1A65B6;
  display:none;
}
.pane-featured .view-featured option {
  background: #fff;
}

@media(max-width:776px){ .homepage-carousel .carousel-control{
  width:15%;
  height:15%;
  top:15%; }
}

@media (max-width: 768px){ .navbar-collapse.collapse{
   z-index: 2; }
}

